» Ubuntu » Packages » raring-updates » ocaml

Software Packages in "raring-updates", Subsection ocaml

libxen-ocaml (4.2.2-0ubuntu0.13.04.3)
OCaml libraries for controlling Xen
libxen-ocaml-dev (4.2.2-0ubuntu0.13.04.3)
OCaml libraries for controlling Xen (devel package)